body{
	margin:0;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#4b4b4b;
	background:#fff url(../images/bg-body.gif) repeat-x;
	min-width:962px;
}
img {border:0;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
input,textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
a{
	color:#917f40;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
p{margin:0;}
#wrapper{
	background:url(../images/bg-wrapper.gif) no-repeat 50% 0;
	width:100%;
	position:relative;
}
.separator{
	background:url(../images/bg-separator.png) no-repeat;
	width:948px;
	height:103px;
	position:absolute;
	left:50%;
	top:381px;
	margin:0 0 0 -640px;
	z-index:10;
}
.wrapper-holder{
	width:962px;
	margin:0 auto 15px;
}
#header{
	position:relative;
	width:962px;
	margin:0 0 2px;
}
#header:after{
	display:block;
	clear:both;
	content:'';
}
.header-holder{
	overflow:hidden;
}
.logo{
	background:url(../images/bg-logo.png) no-repeat;
	margin:14px 0 0 9px;
	float:left;
	overflow:hidden;
	width:289px;	
	height:116px;
	text-indent:-9999px;
}
.logo a{
	height:100%;
	display:block;
}
.header-box{
	float:right;
	background:url(../images/bg-header-box.png) no-repeat 100% 0;
	width:444px;
	padding:0 0 35px;
}
.bred{
	float:left;
	text-indent:-9999px;
	background:url(../images/text-bred.png) no-repeat;
	width:257px;
	height:41px;
	margin:45px 0 0;
}
.add-nav{
	float:right;
	margin:0 29px 0 0;
	padding:0;
	list-style:none;
	font:11px/13px Arial, Helvetica, sans-serif;
	text-align:center;
}
.add-nav li{
	float:left;
	background:url(../images/bg-add-nav2.png) no-repeat;
	width:61px;
	height:87px;
	margin:0 0 0 5px;
	padding:20px 0 0;
}
.add-nav li:hover,
.add-nav li.active{background:url(../images/bg-add-nav1.png) no-repeat;}
.add-nav li a{color:#765f13;}
.add-nav li:hover a,
.add-nav li.active a{
	color:#d1be7e;
	text-decoration:none;
}
.nav-holder{
	height:32px;
	margin:-5px 0 0;
}
.nav-holder ul{
	margin:0 0 0 9px;
	padding:0;
	list-style:none;
	height:32px;
}
.nav-holder ul:after{
	display:block;
	clear:both;
	content:'';
}
.nav-holder ul li{
	float:left;
	margin:0 0 0 3px;
}
.nav-holder ul li a{
	float:left;
	color:#fff;
}
.nav-holder ul li a .left{
	float:left;
	height:20px;
	padding:12px 10px 0 15px;
	cursor:pointer;
}
.nav-holder ul li a .right{
	float:left;
	height:32px;
	width:6px;
	cursor:pointer;
}
.nav-holder ul li a:hover,
.nav-holder ul li.active a,
.nav-holder ul li:hover a{
	text-decoration:none;
	color:#6c539e;
}
.nav-holder ul li a:hover .left,
.nav-holder ul li.active a .left,
.nav-holder ul li:hover a .left{background:url(../images/bg-nav-left.png) no-repeat;}
.nav-holder ul li a:hover .right,
.nav-holder ul li.active a .right,
.nav-holder ul li:hover a .right{background:url(../images/bg-nav-right.png) no-repeat;}
.nav-holder ul li:hover{position:relative;}
.nav-holder ul li:hover ul{display:block;}
.nav-holder ul li ul{
	position:absolute;
	left:4px;
	top:32px;
	width:184px;
	background:url(../images/bg-drop.png) repeat-y;
	z-index:2;
	margin:0;
	padding:0 0 5px;
	height:auto;
	display:none;
}
.nav-holder ul li ul li{
	float:none;
	display:block;
	overflow:hidden;
	margin:0;
}
.nav-holder ul li ul li a{
	float:none;
	display:block;
	color:#6c539e;
	padding:5px 10px 4px 17px;
}
.nav-holder ul li ul li a span{
	padding:0 !important;
	width:auto !important;
	height:auto !important;
	float:none !important;
	background:none !important;
}
.nav-holder ul li ul li a:hover span{background:none !important;}
.nav-holder ul li ul li a:hover{
	color:#fff;
	background:#654a94;
}
#main{
	overflow:hidden;
	width:962px;
}
.banner{
	overflow:hidden;
	background:#fff;
}
.banner img{
	display:block;
	margin:0 auto;
}
.main-holder{
	padding:0 0 0 3px;
	overflow:hidden;
}
#sidebar{
	float:left;
	padding:69px 20px 72px 27px;
	width:214px;
	background:#35074a url(../images/bg-sidebar.gif) no-repeat 0 100%;
}
.mail-form{
	background:url(../images/bg-border.gif) repeat-x 0 100%;
	width:214px;
	margin:0 -20px 20px -26px;
	padding:0 20px 30px 26px;
}
h2{
	margin:0;
	color:#fff;
	font:18px/21px Arial, Helvetica, sans-serif;
}
.mail-form h2{
	margin:0 0 12px;
	color:#d1be7e;
}
.mail-form h2 strong{
	font-weight:bold;
	color:#fff;
}
.mail-form .text{
	display:block;
	background:#fff;
	border:none;
	color:#8a8989;
	font:italic 11px/13px Arial, Helvetica, sans-serif;
	width:202px;
	outline:none;
	padding:5px 6px;
	margin:0 0 8px;
}
.mail-form .submit{
	display:block;
	margin:-3px 1px 0 auto;
	border:none;
	background:url(../images/btn-submit.png) no-repeat;
	width:86px;
	height:23px;
	cursor:pointer;
	padding:0;
	text-indent:-9999px;
	line-height:0;
}
.testimonials-box{display:block;}
.testimonials-box h2{
	text-align:right;
	margin:10px 8px 16px 0;
	color:#fff;
}
.testimonials-box .holder{
	overflow:hidden;
	background:url(../images/bg-border2.gif) no-repeat 0 100%;
	padding:0 0 18px;
}
.testimonials-box img{
	float:left;
	border:4px solid #d1be7e;
}
.testimonials-box blockquote{
	margin:0 3px 0 2px;
	color:#fff;
	line-height:17px;
}
.testimonials-box q{
	quotes: none;
	display:block;
	width:220px;
}
.testimonials-box q:before,
.testimonials-box q:after{content:"";}
.testimonials-box blockquote cite{
	color:#d1be7e;
	text-align:right;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 35px;
}
.testimonials-box blockquote cite em{
	display:block;
	font:italic 12px/17px Arial, Helvetica, sans-serif;
	color:#fff;
}
.testimonials-box .more{
	margin:-1px 1px 0 auto;
	background:url(../images/button.png) no-repeat;
	width:86px;
	height:21px;
	text-align:center;
	display:block;
	padding:2px 0 0;
}
.testimonials-box .more:hover,
.columns .more:hover{text-decoration:none;}
#content{
	float:right;
	width:680px;
	padding:52px 0 0;
}
.entry{
	background:url(../images/bg-border3.gif) repeat-x 0 100%;
	overflow:hidden;
	padding:0 0 22px 9px;
	line-height:18px;
	margin:0 0 13px;
}
.article{
	line-height:18px;
	padding:0 0 0 10px;
}
h1{
	margin:0;
	font:bold 18px/21px Arial, Helvetica, sans-serif;
	color:#6c539e;
}
#content h1{margin:0 0 7px;}
.entry p{margin:0;}
.article p{margin:0 0 18px;}
.columns{
	background:url(../images/bg-columns.gif) repeat-y;
	width:680px;
}
.columns .holder{background:url(../images/bg-columns-holder.gif) no-repeat;}
.columns .frame{
	background:url(../images/bg-columns-frame.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	padding:13px 13px 52px 11px;
	position:relative;
}
.shedule-column{
	float:left;
	width:367px;
}
.columns h2{
	margin:0 0 19px;
	color:#413611;
	font:italic bold 24px/27px Arial, Helvetica, sans-serif;
}
.shedule-column .holder{
	overflow:hidden;
	background:none;
	margin:0 0;
}
.date{
	float:left;
	background:url(../images/bg-date.png) no-repeat;
	width:88px;
	height:130px;
	color:#fff;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	text-align:center;
	padding:9px 0 0;
	margin:0 10px 0 0;
}
.date strong{
	display:block;
	color:#6c539e;
	font:bold 30px/33px Arial, Helvetica, sans-serif;
	margin:16px 0 0;
}
.shedule-column dl{
	overflow:hidden;
	margin:4px 0 0;
	padding:0 2px 9px;
	width:260px;
	color:#fff;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	background:url(../images/bg-border4.gif) repeat-x 0 100%;
}
.shedule-column dt{
	float:left;
	color:#2c250c;
	font:bold 14px/17px Arial, Helvetica, sans-serif;
	width:160px;
	margin:0 6px 0 0;
}
.shedule-column dd{
	float:left;
	margin:2px 0 0;
}
.columns .more{
	position:absolute;
	bottom:8px;
	color:#fff;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	background:url(../images/button2.png) no-repeat;
	width:117px;
	height:31px;
	padding:12px 5px 0 23px;
	margin:0 0 0 122px;
}
.columns .shedule-column .more{margin:0 0 0 222px;}
.news-column{
	width:260px;
	float:right;
	line-height:18px;
}
.news-column img{
	display:block;
	margin:-17px 0 6px;
}
.news-column p{margin:0 0 0 2px;}
.news-column p strong{display:block;}
#footer{
	width:100%;
	background:#ede8d9 url(../images/bg-footer.gif) repeat-x;
}
.footer-holder{
	width:942px;
	margin:0 auto;
	overflow:hidden;
	padding:49px 0 38px;
}
.contact-column{
	float:left;
	width:212px;
	color:#010101;
	margin:0 67px 0 0;
}
.contact-column strong{
	display:block;
	color:#6c539e;
	font:bold 14px/17px Arial, Helvetica, sans-serif;
	margin:0 0 3px;
}
.contact-column address{
	margin:0 0 21px;
	font-style:normal;
}
.contact-column address span{
	display:block;
	margin:0 0 3px;
}
.contact-column dl{
	overflow:hidden;
	margin:0;
}
.contact-column dt{
	float:left;
	color:#593981;
	margin:0 7px 18px 0;
}
.contact-column dd{
	margin:0 0 18px;
	float:left;
}
.contact-column dd span{
	display:block;
	margin:0 0 3px 0;
}
.contact-column dd a,
.contact-column em a{color:#010101;}
.contact-column a:hover{text-decoration:none;}
.contact-column em{
	display:block;
	font-style:normal;
	margin:-18px 0 0;
}
* +html .contact-column em{margin:0;}
.footer-holder ul{
	margin:1px 11px 0 0;
	padding:0;
	list-style:none;
	float:left;
	width:200px;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
}
.footer-holder ul li{
	background:url(../images/bullet.gif) no-repeat 0 50%;
	padding:0 0 0 20px;
	margin:0 0 15px;
}
.footer-holder ul li a{color:#2c2c2c;}
.footer-holder ul li a:hover,
.footer-holder ul li.active a{
	text-decoration:none;
	color:#593981;
}
.siteinfo {color:#2c2c2c;margin-top:30px; float:right;}
.siteinfo a{color:#593981;}